Browse Source

Added protobuf-compiler library to the Qt 5 Dependencies

pull/1/head
elichai 8 years ago committed by Elichai Turkel
parent
commit
de1f05143f
  1. 2
      doc/build-unix.md

2
doc/build-unix.md

@ -111,7 +111,7 @@ To build with Qt 4 you need the following: @@ -111,7 +111,7 @@ To build with Qt 4 you need the following:
For Qt 5 you need the following:
sudo apt-get install libqt5gui5 libqt5core5 libqt5dbus5 qttools5-dev qttools5-dev-tools libprotobuf-dev
sudo apt-get install libqt5gui5 libqt5core5 libqt5dbus5 qttools5-dev qttools5-dev-tools libprotobuf-dev protobuf-compiler
libqrencode (optional) can be installed with:

Loading…
Cancel
Save